@font-face {
    font-family: ArquitectaBlack;
    src: url("fonts/ArquitectaBlack.otf") format("opentype");
	font-weight: 700;
}
@font-face {
    font-family: ArquitectaBold;
    src: url("fonts/ArquitectaBold.otf") format("opentype");
	font-weight: 700;
}
* {
    margin: 0;
    padding: 0;
}
#style-4::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #6dafbf;
}
#style-4::-webkit-scrollbar
{
	width: 10px;
	background-color: #6dafbf;
}

#style-4::-webkit-scrollbar-thumb
{
	background-color: #206d82;
	border: 2px solid #206d82;
}
.scrollbar{
	scrollbar-base-color: #206d82;
}
#album::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #6dafbf;
}
#album::-webkit-scrollbar
{
	width: 10px;
	background-color: #6dafbf;
}

#album::-webkit-scrollbar-thumb
{
	background-color: #206d82;
	border: 2px solid #206d82;
}
.album{
	overflow-y: scroll;
	height: 220px;
	width: 620px;
	margin-top: 90px;
}
#coverimg{
		margin-left: -350px;
	}
header a, a:visited {
    text-decoration:none;
    color:#fcfcfc;
}
#listen{
	margin: auto auto auto -150px;
	border: 2px solid currentColor;
	border-radius: 25px;
	border-image: none;
	left: 50%;
	max-width: 300px;
	right: 25%;
	bottom: 100px;
	position: fixed;
	text-align: center;
	padding:8px;
}
#customplayerbar {
    position: fixed;
    bottom: 0;
    width: 100%;
	background-color:rgba(0, 0, 0, 0.6);
    text-align: center;
    color: #042E64;
    font-family: "Source Sans Pro";
    font-weight: bold;
    box-shadow: 0 0 5px #00214B;
	max-height:80px;
}

/* HTML5 Audio player with playlist styles */
.example {
    margin: 10px auto 0;
}
.player {
    height: 30px;
    position: relative;
    width: 90%;
	left:15px;
}
.playertitle, .playerartist {
   	font-family: "GaramondPremrPro";
    left: 200px;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
.playertitle {
    color: #206d82;
    font-size: 30px;
    font-weight: bold;
	left: 20px;
	margin-top: -346px;
	margin-bottom: 5px;
}
.playerspotify {
    cursor: pointer;
    height: 23px;
    position: absolute;
	z-index:50;
    left: 100px;
	margin-top:4px;
}
.playerartist {
    color: #EEEEEE;
    font-size: 12px;
	display:none;
}
.pl {
    cursor: pointer;
    height: 34px;
    left: 150px;
    position: absolute;
    width: 32px;
}
.pl:hover {

}
.cover {
    background: transparent url(../data/cover1.jpg) no-repeat scroll center top;
    border-radius: 5px 5px 5px 5px;
    height: 94px;
    left: 20px;
    position: absolute;
    top: 20px;
    width: 94px;
}
.controls {
    cursor: pointer;
    height: 23px;
    position: absolute;
    width: 138px;
	margin-top:10px;
	margin-left: 10px;
	z-index: 50;
}
.controls .play, .controls .pause, .controls .rew, .controls .fwd {
    /*background: transparent url("../img/spr.png") no-repeat scroll 0 0;*/
    float: left;
    height: 100%;
	margin-left:6px;
}
.controls .play {

}
.fa-play{
	color: #206d82;
	font-size:40px;
}
.fa-pause{
	color: #206d82;
	font-size:40px;
}
.fa-play:hover{
	color:#666;
}
.fa-pause:hover{
	color:#666;
}
.fa-fast-forward{
	color: #206d82;
	font-size:1em;
}
.fa-fast-backward{
	color: #206d82;
	font-size:1em;
}
.fa-fast-forward:hover{
	color:#666;
}
.fa-fast-backward:hover{
	color:#666;
}
.fa-list{
	color: #206d82;
}
.fa-list:hover{
	color:#666;
}
.fa-spotify{
	color: #206d82;
}
.fa-spotify:hover{
	color:#666;
}
.controls .pause {
    display: none;
}
.controls .rew {
	margin-top:4px;

}
.controls .fwd {
	margin-top:4px;
}
.controls .play:hover {
    /*background: transparent url("../img/playb.png") no-repeat scroll 0 0;
	background-size: 20px 20px;*/
	color:#666;
}
.controls .pause:hover {
    /*background: transparent url("../img/pauseb.png") no-repeat scroll 0 0;
	background-size: 20px 20px;*/
	color:#666;
}
.controls .rew:hover {
   /* background: transparent url("../img/rewindb.png") no-repeat scroll 0 0;
	background-size: 20px 20px;*/
}
.controls .fwd:hover {
    /*background: transparent url("../img/forwardb.png") no-repeat scroll 0 0;
	background-size: 20px 20px;*/
}
.hidden {
    display: none;
}
.controls .visible {
    display: block;
}
.openclose {
    height: 11px;
    left: 1100px;
    position: absolute;
    width: 112px;
	font-size:19px;
}
.volume {
    height: 12px;
    left: 480px;
    position: absolute;
    margin-top: 15px;
    width: 112px;
	background-color: #6dafbf;
}
.tracker {
    height: 12px;
    left: 180px;
    position: absolute;
    margin-top: 15px;
    width: 285px;
    z-index: 100;
    background-color: #6dafbf;
}
.ui-slider-range {
    background: transparent url("../img/spr.png") no-repeat scroll 0px -22px;
    height: 100%;
    position: absolute;
    top: 0;
}
.ui-slider-handle {
    cursor: pointer;
    height: 10px;
    margin-left: -5px;
    position: absolute;
    top: 2px;
    width: 10px;
    z-index: 2;
}
.volume .ui-slider-handle {
    background: url("../img/spr.png") no-repeat scroll -201px -188px rgba(0, 0, 0, 0);
    height: 13px;
    width: 13px;
}
.tracker .ui-slider-handle {
    background: url("../img/spr.png") no-repeat scroll -201px -188px rgba(0, 0, 0, 0);
    height: 13px;
    width: 13px;
}
.playlist {
    border-radius: 5px 5px 5px 5px;
    list-style-type: none;
    padding-bottom: 10px;
    position: relative;
    width: 500px;
	text-align:left;
}
.playlist li {
    color: #206d82;
    cursor: pointer;
    margin: 0 0 5px 15px;
	padding-top:10px;
	padding-bottom:10px;
	border-bottom: 2px solid #206d82;
}
.tourtext{
	 font-family: 'ArquitectaBlack';
	 margin: auto;
	 max-width: 700px;
	 padding-bottom: 100px;
	 padding-top:25px;
	 letter-spacing: 0px;
	 background: -moz-linear-gradient(top, rgba(255,255,255,0.81) 0%, rgba(255,255,255,0.81) 76%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
	 background: -webkit-linear-gradient(top, rgba(255,255,255,0.81) 0%,rgba(255,255,255,0.81) 76%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
     background: linear-gradient(to bottom, rgba(255,255,255,0.81) 0%,rgba(255,255,255,0.81) 76%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}
.playlist li.active {
    font-weight: bold;
}
.albumchange{
	color: rgb(32, 109, 130);
	margin-left: -270px;
	cursor: pointer;
}
@media screen and (max-width: 1600px){
/*	.cbp-bicontrols {
    width: 54.7%;
    top: 60%;
    left: 33.5%;
}*/
}
@media screen and (max-width: 1440px){
	#coverimg {
    margin-left: -300px;
    max-width: 250px;
}
.album {
    margin-top: 0px;
}
.albumchange {
    margin-left: -240px;
}
/*
.cbp-bicontrols {
    width: 60.5%;
    left: 32%;
	top: 60%;
}
*/
}
@media screen and (max-width: 1366px){
	#coverimg{
		max-width: 250px;
		margin-left: -270px;
	}
	.album{
		margin-top: 0px;
		width: 570px;
	}
	.albumchange{
		margin-left: -215px;
	}
	.volume {
    left: 440px;
    width: 112px;
	}
	.tracker {
    width: 220px;
	}
	.playlist {
    width: 500px;
	}
	#imagevideo{
	max-width: 500px;
	max-height: 340px;
	}
	/*
	.cbp-bicontrols {
    width: 46.5%;
    left: 39.5%;
    top: 64%;
	}*/
}
@media only screen and (max-width: 700px){
    .modal-content {
        width: 100%;
    }
}

@media screen and (max-width: 480px) {
#listen{
	margin: auto auto auto -150px;
	border: 2px solid currentColor;
	border-radius: 25px;
	border-image: none;
	left: 50%;
	max-width: 300px;
	right: 2%;
	bottom: 100px;
	position: fixed;
	text-align: center;
	padding:3px;
}
.bars
{
	position:absolute;
	width:35px;
	height:20px;
	z-index:3;
	top:10px;
	margin-right:10px;
	margin-top:10px;
	z-index:1000;

}
.bar
{
	display:block;
	margin-bottom:7px;
	min-height:2.8px;
	border-radius:2px;
	background-color:#FFF;
	min-width:100%;


}
.logo{
	z-index:300;
	top:0;
	left:0;
	margin-left:10px;
	margin-top:35px;
	max-width:150px;
}
.player {
    height: 30px;
    position: relative;
    width: 90%;
    left: 30%;
}
.playlist {
    width: 300px;
    margin-left: -120px;
}
.album {
    overflow: inherit;
}
.controls {
    width: 138px;
    margin-top: 10px;
    margin-left: -120px;
}
#imagevideo {
    display: block;
    margin: auto;
	max-width: 250px;
	max-height: 250px;
}
.tourwindow{

}
.tourtext{
     margin-top: 25px;
	 margin-bottom: 130px;
	 max-width: 480px;
}
.tourup{
	margin-bottom:25px;

}
.tourdown{
	margin-top:25px;
	margin-bottom:25px;
}
.tourdatestitel{
	font-size:18px;
	font-weight: bold;
	font-family: sans-serif;
	text-transform: uppercase;
}
.tourdateslocation{
	font-family: sans-serif;
	font-size:12px;
	text-transform: uppercase;
}
.tourdatesdate{
	font-family: sans-serif;
	font-size:12px;
	margin-bottom:25px;
	text-transform: uppercase;
}
.circle {
height:80px;
width:80px;
background-image:url(../img/playbutton/circle.png);
background-repeat:no-repeat;
background-size:contain;
padding-top:16px;
padding-left:10px;
}
.playbutton {
height:40px;
width:95px;
margin: auto;
cursor:pointer;
}
.title {
	color:#FFF;
	font-size:1.8em !important;
	margin-top:70px !important;
}
.subtitle {
	font-size:16px !important;
	margin-top:0px !important;
	margin-bottom:20px !important;
}
.menu-wrapper{
	background-color:#000;
}
#sidebar-wrapper{
	opacity: 0;
	pointer-events: none;
}
.active#sidebar-wrapper{
	background-color:#000 !important;
	opacity: 0.9 !important;
	width:100% !important;
	right:150px !important;
	margin-left: -100px;
	margin-top: -73px;
	pointer-events: auto;
}
.sidebar-nav{
	top:40px;
}
.list-inline{
    bottom: 5px !important;
}
/*
.cbp-bicontrols {
    position: fixed;
    width: 100% !important;
    height: 100px;
    top: 90%;
    left: 46% !important;
}*/
.playertitle {
	display:none;
}
.playerartist {
	display:none;
}
.openclose {
    left: 208px !important;
	font-size:18px !important;
}
.fa-fw{
	z-index:0 !important;
}
.playcover{
	display:none!important;
}
/*
.cbp-bicontrols span:before {
	font-size: 50px!important;
}*/
#to-top{
	display:none !important;
}
.video_cont {
    margin-top: 0px!important;
}
.menu-item{
	margin-top: 20px!important;
	margin-bottom: 20px!important;
	margin-left: 60%;
}
.sidebar-nav{
		padding-top: 80px!important;
}
.fa-play{
	font-size:40px!important;
	padding-top: 0px;
	padding-left: 18px;
}
.fa-pause{
	font-size:40px!important;
	padding-top: 5px;
	padding-left: 14px;
}
.playimg{
	width: 100px;
	height: 100px;
}
.pauseimg{
	width: 100px;
	height: 100px;
}
.playerspotify {
    cursor: pointer;
    height: 23px;
    position: absolute;
    z-index: 50;
    left: 120px;
    margin-top: 4px;
}
.tracker {
    display: none;
}
.volume {
    display: none;
}
#musicdivtitle {
    font-size: 35px;
    margin-top: 25px;
}
#videodivtitle {
    font-size: 35px;
    margin-top: 25px;
}

}

